* {
  margin: 0;
  padding: 0;
}
img {
  border: 0 none;
}
body {
  overflow-x: hidden;
}
body,
html {
  height: 100%;
  font-family: 'Microsoft YaHei';
}
ul {
  list-style: none;
}
.wraps nav {
  min-width: 1000px;
  height: 60px;
  background: #1B7BDD;
  position: fixed;
  z-index: 20;
  width: 100%;
  top: 0;
  left: 0;
  font-size: 18px;
}
.wraps nav .line {
  position: absolute;
  width: 100%;
  height: 2px;
  background: #1B7BDD;
  left: 0;
  bottom: -1px;
}
.wraps nav .nav_ba {
  width: 80%;
  height: 60px;
  margin: 0 auto;
  overflow: hidden;
  color: #ffffff;
}
.wraps nav .nav_ba .kankanl {
  float: left;
  height: 60px;
  display: flex;
  align-items: center;
  font-size: 18px;
}
.wraps nav .nav_ba .kankanl img {
  height: 30px;
}
.wraps nav .nav_ba .kankanr {
  float: right;
  list-style: none;
  line-height: 60px;
}
.wraps nav .nav_ba .kankanr li {
  height: 60px;
  width: 80px;
  text-align: center;
  float: right;
  margin-left: 4vw;
  cursor: pointer;
  position: relative;
  opacity: 0.8;
  overflow: hidden;
}
.wraps nav .nav_ba .kankanr li .ls {
  position: absolute;
  left: -80px;
  bottom: 10px;
  line-height: 0;
  opacity: 0;
  width: 80px;
  height: 2px;
  background: #ffffff;
}
.wraps nav .nav_ba .kankanr li:hover {
  opacity: 1;
}
.wraps nav .nav_ba .kankanr .li5 {
  position: relative;
  display: none;
}
.wrap {
  color: #4d4d4d;
  min-width: 1200px;
  /*页脚*/
}
.wrap .banner {
  width: 100%;
}
.wrap footer {
  overflow: hidden;
  width: 1400px;
  margin: 0 auto;
  text-align: left;
}
.wrap .footer_main {
  padding-top: 50px;
  color: #4D4D4D;
}
.wrap .footer_main li {
  float: left;
  padding: 50px 0px 0 50px;
  height: 280px;
  width: 29.3%;
}
.wrap li.now_border {
  border-right: 1px solid #7D7D7D;
  border-left: 1px solid #7D7D7D;
}
.wrap .footer_main h3 {
  font-weight: normal;
  font-size: 30px;
  margin-bottom: 20px;
}
.wrap .footer_main li > span {
  display: block;
  width: 50px;
  height: 1px;
  overflow: hidden;
  background: #BFBFBF;
  margin-bottom: 20px;
}
.wrap .footer_main p {
  font-size: 20px;
  line-height: 60px;
}
.wrap .footer_p_1 span {
  letter-spacing: 0.7em;
  margin-right: 7px;
}
.wrap .footer_p_2 span {
  margin-left: 65px;
}
.wrap .footer_p_3 span {
  display: inline-block;
  width: 112px;
}
.wrap .footer_p2_3 span {
  display: inline-block;
  width: 66px;
}
.wrap #img_p img:nth-of-type(1) {
  width: 32%;
  float: left;
}
.wrap #img_p img:nth-of-type(2) {
  width: 32%;
  padding-left: 20px;
}
.wrap .company {
  text-align: center;
  margin: 30px;
  margin-bottom: 15px;
  font-size: 18px;
}
.wrap .company a {
  color: #000;
}
.phonewrap {
  display: none;
}
.phonewrap nav {
  height: 60px;
  background: #1B7BDD;
  position: fixed;
  z-index: 20;
  width: 100%;
  top: 0;
  left: 0;
}
.phonewrap nav .nav_ba {
  width: 90%;
  height: 60px;
  margin: 0 auto;
  overflow: hidden;
  color: #ffffff;
}
.phonewrap nav .nav_ba .kankanl {
  float: left;
  width: 45%;
  display: flex;
  align-items: center;
  line-height: 77px;
}
.phonewrap nav .nav_ba .kankanl img {
  width: 100%;
}
.phonewrap nav .nav_ba .kankanx {
  float: right;
  height: 100%;
  line-height: 60px;
  font-size: 30px;
  width: 25px;
}
.phonewrap nav .nav_ba .kankanx img {
  width: 100%;
}
.phonewrap .side {
  display: none;
  position: fixed;
  width: 80%;
  height: 100%;
  z-index: 10;
  background: #1B7BDD;
  top: 0;
  right: -300px;
}
.phonewrap .side .kankans {
  width: 80%;
  padding-top: 60px;
  margin: 0 auto;
}
.phonewrap .side .kankans li {
  padding-left: 10px;
  color: #ffffff;
  font-size: 20px;
  height: 60px;
  line-height: 60px;
}
.phonewrap .side .kankans .line {
  width: 100%;
  height: 1px;
  background: #7CA2CB;
}
.phonewrap .side .kankangzh {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background: #0B55A0;
}
.phonewrap .side .kankangzh li {
  padding-left: 10px;
  color: #ffffff;
  font-size: 20px;
  height: 60px;
  line-height: 60px;
}
.phonewrap .side .kankangzh .line {
  width: 100%;
  height: 1px;
  background: #7CA2CB;
}
.phonewrap .kksb {
  display: none;
}
.phonewrap .kksb .mask {
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.7;
  position: fixed;
  z-index: 600;
  left: 0;
  top: 0;
}
.phonewrap .kksb .img {
  position: fixed;
  z-index: 1000;
  width: 100%;
  top: 30%;
  left: 0;
  text-align: center;
}
.phonewrap .kksb .img img {
  width: 60%;
}
.phonewrap .kkzn {
  display: none;
}
.phonewrap .kkzn .mask {
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.7;
  position: fixed;
  z-index: 600;
  left: 0;
  top: 0;
}
.phonewrap .kkzn .img {
  position: fixed;
  z-index: 1000;
  width: 100%;
  top: 30%;
  left: 0;
  text-align: center;
}
.phonewrap .kkzn .img img {
  width: 60%;
}
.phonewrap footer {
  background: #333333;
  text-align: center;
  color: #9E9E9E;
}
.phonewrap footer .title {
  font-size: 20px;
  padding: 20px 0 5px 0;
}
.phonewrap footer .line {
  background: #9E9E9E;
  width: 40px;
  height: 1px;
  margin: auto;
  margin-bottom: 10px;
}
.phonewrap footer p {
  padding: 8px;
}
